#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=niviak2.8_base.ps
projection=-JM16.0c+
region=-R-147.8/-145.5/68.4/69.4
gmt psbasemap $region $projection -Bxa1.0f0.1 -Bya1.0f0.1 -BWeSn+t'Base Map niviak2.8' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/a10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    68.568  -147.145
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    69.185  -147.512
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    68.830  -147.437
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    69.025  -147.598
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    69.131  -146.583
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    68.578  -147.150
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    69.147  -146.521
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    69.120  -146.519
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    69.135  -146.501
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    69.122  -146.513
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    69.170  -146.415
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    68.918  -146.493
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    69.158  -146.578
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    68.875  -147.549
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    69.057  -147.011
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    69.074  -147.020
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    69.071  -147.003
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    69.056  -146.874
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    69.155  -146.490
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    69.200  -147.474
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    68.698  -147.316
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    69.074  -147.049
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    68.836  -146.510
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    68.655  -145.833
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    68.852  -146.540
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    68.823  -146.472
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    68.606  -147.452
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    68.770  -147.500
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    69.093  -146.359
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    69.149  -146.486
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    69.184  -146.380
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    69.181  -146.535
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    69.146  -146.484
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    68.843  -147.586
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    68.822  -146.639
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    68.802  -146.475
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    69.140  -146.405
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    69.113  -146.467
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    69.091  -146.725
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    68.701  -147.187
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    69.049  -147.007
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    69.067  -146.999
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    69.045  -146.990
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    68.819  -146.404
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    69.136  -146.459
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    68.835  -146.733
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    68.824  -146.447
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    68.971  -146.685
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    69.167  -146.542
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    69.007  -146.324
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    68.695  -147.448
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    69.137  -146.484
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    69.142  -146.468
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    68.676  -147.446
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    68.678  -147.523
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    69.031  -147.092
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    69.128  -146.402
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    69.139  -146.510
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    68.501  -146.959
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    69.150  -146.500
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    68.548  -147.171
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    68.860  -147.710
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    69.212  -146.373
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    69.000  -146.327
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
    68.973  -146.234
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
    68.691  -147.167
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
    69.028  -146.187
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
    69.160  -146.713
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
    69.152  -146.720
END
gmt psxy -: -R $projection -Sl8p+t"70" -G0 -O -K << END >> $psfile
    69.006  -146.333
END
gmt psxy -: -R $projection -Sl8p+t"71" -G0 -O -K << END >> $psfile
    68.824  -146.430
END
gmt psxy -: -R $projection -Sl8p+t"72" -G0 -O -K << END >> $psfile
    68.850  -146.584
END
gmt psxy -: -R $projection -Sl8p+t"73" -G0 -O -K << END >> $psfile
    69.004  -146.340
END
gmt psxy -: -R $projection -Sl8p+t"74" -G0 -O -K << END >> $psfile
    69.013  -146.293
END
gmt psxy -: -R $projection -Sl8p+t"75" -G0 -O -K << END >> $psfile
    69.014  -146.310
END
gmt psxy -: -R $projection -Sl8p+t"76" -G0 -O -K << END >> $psfile
    69.089  -147.068
END
gmt psxy -: -R $projection -Sl8p+t"77" -G0 -O -K << END >> $psfile
    69.027  -146.343
END
gmt psxy -: -R $projection -Sl8p+t"78" -G0 -O -K << END >> $psfile
    68.722  -147.169
END
gmt psxy -: -R $projection -Sl8p+t"79" -G0 -O -K << END >> $psfile
    69.029  -146.928
END
gmt psxy -: -R $projection -Sl8p+t"80" -G0 -O -K << END >> $psfile
    69.015  -146.911
END
gmt psxy -: -R $projection -Sl8p+t"81" -G0 -O -K << END >> $psfile
    69.089  -146.472
END
gmt psxy -: -R $projection -Sl8p+t"82" -G0 -O -K << END >> $psfile
    69.222  -146.291
END
gmt psxy -: -R $projection -Sl8p+t"83" -G0 -O -K << END >> $psfile
    69.043  -146.965
END
gmt psxy -: -R $projection -Sl8p+t"84" -G0 -O -K << END >> $psfile
    69.175  -146.495
END
gmt psxy -: -R $projection -Sl8p+t"85" -G0 -O -K << END >> $psfile
    68.955  -146.085
END
gmt psxy -: -R $projection -Sl8p+t"86" -G0 -O -K << END >> $psfile
    68.942  -145.970
END
gmt psxy -: -R $projection -Sl8p+t"87" -G0 -O -K << END >> $psfile
    69.209  -146.326
END
gmt psxy -: -R $projection -Sl8p+t"88" -G0 -O -K << END >> $psfile
    68.805  -147.255
END
gmt psxy -: -R $projection -Sl8p+t"89" -G0 -O -K << END >> $psfile
    68.826  -147.146
END
gmt psxy -: -R $projection -Sl8p+t"90" -G0 -O -K << END >> $psfile
    68.820  -147.610
END
gmt psxy -: -R $projection -Sl8p+t"91" -G0 -O -K << END >> $psfile
    68.775  -147.462
END
gmt psxy -: -R $projection -Sl8p+t"92" -G0 -O -K << END >> $psfile
    68.822  -147.621
END
gmt psxy -: -R $projection -Sl8p+t"93" -G0 -O -K << END >> $psfile
    68.813  -147.635
END
gmt psxy -: -R $projection -Sl8p+t"94" -G0 -O -K << END >> $psfile
    68.859  -146.560
END
gmt psxy -: -R $projection -Sl8p+t"95" -G0 -O -K << END >> $psfile
    68.912  -146.580
END
gmt psxy -: -R $projection -Sl8p+t"96" -G0 -O -K << END >> $psfile
    68.963  -146.991
END
gmt psxy -: -R $projection -Sl8p+t"97" -G0 -O -K << END >> $psfile
    68.939  -146.955
END
gmt psxy -: -R $projection -Sl8p+t"98" -G0 -O -K << END >> $psfile
    68.928  -146.935
END
gmt psxy -: -R $projection -Sl8p+t"99" -G0 -O -K << END >> $psfile
    68.993  -146.304
END
gmt psxy -: -R $projection -Sl8p+t"100" -G0 -O -K << END >> $psfile
    69.000  -146.332
END
gmt psxy -: -R $projection -Sl8p+t"101" -G0 -O -K << END >> $psfile
    69.018  -146.334
END
gmt psxy -: -R $projection -Sl8p+t"102" -G0 -O -K << END >> $psfile
    68.875  -146.530
END
gmt psxy -: -R $projection -Sl8p+t"103" -G0 -O -K << END >> $psfile
    68.518  -147.123
END
gmt psxy -: -R $projection -Sl8p+t"104" -G0 -O -K << END >> $psfile
    68.721  -145.880
END
gmt psxy -: -R $projection -Sl8p+t"105" -G0 -O -K << END >> $psfile
    68.984  -146.281
END
gmt psxy -: -R $projection -Sl8p+t"106" -G0 -O -K << END >> $psfile
    68.991  -146.287
END
gmt psxy -: -R $projection -Sl8p+t"107" -G0 -O -K << END >> $psfile
    69.010  -146.262
END
gmt psxy -: -R $projection -Sl8p+t"108" -G0 -O -K << END >> $psfile
    69.038  -146.093
END
gmt psxy -: -R $projection -Sl8p+t"109" -G0 -O -K << END >> $psfile
    68.547  -145.807
END
gmt psxy -: -R $projection -Sl8p+t"110" -G0 -O -K << END >> $psfile
    69.006  -146.287
END
gmt psxy -: -R $projection -Sl8p+t"111" -G0 -O -K << END >> $psfile
    68.568  -145.780
END
gmt psxy -: -R $projection -Sl8p+t"112" -G0 -O -K << END >> $psfile
    68.533  -145.690
END
gmt psxy -: -R $projection -Sl8p+t"113" -G0 -O -K << END >> $psfile
    68.558  -145.759
END
gmt psxy -: -R $projection -Sl8p+t"114" -G0 -O -K << END >> $psfile
    68.520  -145.673
END
gmt psxy -: -R $projection -Sl8p+t"115" -G0 -O -K << END >> $psfile
    69.011  -146.310
END
gmt psxy -: -R $projection -Sl8p+t"116" -G0 -O -K << END >> $psfile
    69.024  -146.345
END
gmt psxy -: -R $projection -Sl8p+t"117" -G0 -O -K << END >> $psfile
    69.031  -146.022
END
gmt psxy -: -R $projection -Sl8p+t"118" -G0 -O -K << END >> $psfile
    69.031  -146.097
END
gmt psxy -: -R $projection -Sl8p+t"119" -G0 -O -K << END >> $psfile
    68.999  -146.270
END
gmt psxy -: -R $projection -Sl8p+t"120" -G0 -O -K << END >> $psfile
    69.024  -146.053
END
gmt psxy -: -R $projection -Sl8p+t"121" -G0 -O -K << END >> $psfile
    69.014  -146.037
END
gmt psxy -: -R $projection -Sl8p+t"122" -G0 -O -K << END >> $psfile
    68.985  -146.058
END
gmt psxy -: -R $projection -Sl8p+t"123" -G0 -O -K << END >> $psfile
    68.504  -145.705
END
gmt psxy -: -R $projection -Sl8p+t"124" -G0 -O -K << END >> $psfile
    68.489  -145.635
END
gmt psxy -: -R $projection -Sl8p+t"125" -G0 -O -K << END >> $psfile
    68.559  -145.713
END
gmt psxy -: -R $projection -Sl8p+t"126" -G0 -O -K << END >> $psfile
    69.071  -146.905
END
gmt psxy -: -R $projection -Sl8p+t"127" -G0 -O -K << END >> $psfile
    68.989  -146.297
END
gmt psxy -: -R $projection -Sl8p+t"128" -G0 -O -K << END >> $psfile
    68.997  -146.277
END
gmt psxy -: -R $projection -Sl8p+t"129" -G0 -O -K << END >> $psfile
    68.962  -146.120
END
gmt psxy -: -R $projection -Sl8p+t"130" -G0 -O -K << END >> $psfile
    68.996  -146.276
END
gmt psxy -: -R $projection -Sl8p+t"131" -G0 -O -K << END >> $psfile
    69.006  -146.277
END
gmt psxy -: -R $projection -Sl8p+t"132" -G0 -O -K << END >> $psfile
    69.010  -146.221
END
gmt psxy -: -R $projection -Sl8p+t"133" -G0 -O -K << END >> $psfile
    68.996  -146.075
END
gmt psxy -: -R $projection -Sl8p+t"134" -G0 -O -K << END >> $psfile
    69.016  -146.351
END
gmt psxy -: -R $projection -Sl8p+t"135" -G0 -O -K << END >> $psfile
    69.014  -146.294
END
gmt psxy -: -R $projection -Sl8p+t"136" -G0 -O -K << END >> $psfile
    68.653  -147.183
END
gmt psxy -: -R $projection -Sl8p+t"137" -G0 -O -K << END >> $psfile
    68.986  -146.731
END
gmt psxy -: -R $projection -Sl8p+t"138" -G0 -O -K << END >> $psfile
    68.984  -146.728
END
gmt psxy -: -R $projection -Sl8p+t"139" -G0 -O -K << END >> $psfile
    68.950  -146.648
END
gmt psxy -: -R $projection -Sl8p+t"140" -G0 -O -K << END >> $psfile
    68.968  -146.716
END
gmt psxy -: -R $projection -Sl8p+t"141" -G0 -O -K << END >> $psfile
    68.921  -147.577
END
gmt psxy -: -R $projection -Sl8p+t"142" -G0 -O -K << END >> $psfile
    68.552  -147.126
END
gmt psxy -: -R $projection -Sl8p+t"143" -G0 -O -K << END >> $psfile
    68.559  -147.141
END
gmt psxy -: -R $projection -Sl8p+t"144" -G0 -O -K << END >> $psfile
    69.237  -146.439
END
gmt psxy -: -R $projection -Sl8p+t"145" -G0 -O -K << END >> $psfile
    68.921  -147.015
END
gmt psxy -: -R $projection -Sl8p+t"146" -G0 -O -K << END >> $psfile
    68.942  -146.980
END
gmt psxy -: -R $projection -Sl8p+t"147" -G0 -O -K << END >> $psfile
    69.000  -146.247
END
gmt psxy -: -R $projection -Sl8p+t"148" -G0 -O -K << END >> $psfile
    68.918  -146.972
END
gmt psxy -: -R $projection -Sl8p+t"149" -G0 -O -K << END >> $psfile
    69.088  -146.857
END
gmt psxy -: -R $projection -Sl8p+t"150" -G0 -O -K << END >> $psfile
    69.252  -146.334
END
gmt psxy -: -R $projection -Sl8p+t"151" -G0 -O -K << END >> $psfile
    68.633  -146.425
END
gmt psxy -: -R $projection -Sl8p+t"152" -G0 -O -K << END >> $psfile
    68.867  -147.561
END
gmt psxy -: -R $projection -Sl8p+t"153" -G0 -O -K << END >> $psfile
    69.051  -146.625
END
gmt psxy -: -R $projection -Sl8p+t"154" -G0 -O -K << END >> $psfile
    69.051  -146.630
END
gmt psxy -: -R $projection -Sl8p+t"155" -G0 -O -K << END >> $psfile
    68.899  -147.514
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.567  -147.145
    68.568  -147.145
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.576  -147.326
    68.568  -147.145
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.183  -147.511
    69.185  -147.512
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.148  -147.370
    69.185  -147.512
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.830  -147.437
    68.830  -147.437
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.869  -147.584
    68.830  -147.437
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.025  -147.599
    69.025  -147.598
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.057  -147.698
    69.025  -147.598
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.134  -146.583
    69.131  -146.583
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.144  -146.564
    69.131  -146.583
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.578  -147.149
    68.578  -147.150
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.603  -147.245
    68.578  -147.150
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.148  -146.522
    69.147  -146.521
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.222  -146.623
    69.147  -146.521
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.120  -146.519
    69.120  -146.519
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.142  -146.538
    69.120  -146.519
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.135  -146.501
    69.135  -146.501
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.188  -146.590
    69.135  -146.501
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.123  -146.512
    69.122  -146.513
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.204  -146.599
    69.122  -146.513
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.170  -146.415
    69.170  -146.415
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.173  -146.536
    69.170  -146.415
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.917  -146.491
    68.918  -146.493
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.922  -146.621
    68.918  -146.493
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.159  -146.579
    69.158  -146.578
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.164  -146.623
    69.158  -146.578
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.875  -147.548
    68.875  -147.549
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.902  -147.653
    68.875  -147.549
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.057  -147.012
    69.057  -147.011
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.073  -147.125
    69.057  -147.011
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.071  -147.023
    69.074  -147.020
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.068  -147.136
    69.074  -147.020
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.072  -147.003
    69.071  -147.003
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.076  -147.030
    69.071  -147.003
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.056  -146.874
    69.056  -146.874
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.042  -146.985
    69.056  -146.874
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.156  -146.489
    69.155  -146.490
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.187  -146.526
    69.155  -146.490
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.200  -147.475
    69.200  -147.474
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.213  -147.526
    69.200  -147.474
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.698  -147.313
    68.698  -147.316
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.704  -147.541
    68.698  -147.316
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.074  -147.049
    69.074  -147.049
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.106  -147.207
    69.074  -147.049
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.836  -146.509
    68.836  -146.510
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.852  -146.597
    68.836  -146.510
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.654  -145.833
    68.655  -145.833
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.695  -145.982
    68.655  -145.833
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.852  -146.541
    68.852  -146.540
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.846  -146.691
    68.852  -146.540
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.825  -146.456
    68.823  -146.472
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.841  -146.623
    68.823  -146.472
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.605  -147.442
    68.606  -147.452
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.642  -147.570
    68.606  -147.452
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.770  -147.499
    68.770  -147.500
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.802  -147.654
    68.770  -147.500
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.090  -146.375
    69.093  -146.359
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.134  -146.474
    69.093  -146.359
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.149  -146.486
    69.149  -146.486
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.236  -146.658
    69.149  -146.486
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.185  -146.378
    69.184  -146.380
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.284  -146.530
    69.184  -146.380
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.179  -146.534
    69.181  -146.535
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.287  -146.666
    69.181  -146.535
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.147  -146.484
    69.146  -146.484
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.202  -146.673
    69.146  -146.484
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.843  -147.586
    68.843  -147.586
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.917  -147.771
    68.843  -147.586
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.820  -146.637
    68.822  -146.639
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.852  -146.852
    68.822  -146.639
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.803  -146.476
    68.802  -146.475
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.832  -146.664
    68.802  -146.475
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.141  -146.405
    69.140  -146.405
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.180  -146.540
    69.140  -146.405
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.114  -146.466
    69.113  -146.467
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.107  -146.639
    69.113  -146.467
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.091  -146.724
    69.091  -146.725
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.088  -146.938
    69.091  -146.725
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.702  -147.187
    68.701  -147.187
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.724  -147.498
    68.701  -147.187
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.049  -147.006
    69.049  -147.007
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.059  -147.084
    69.049  -147.007
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.067  -146.998
    69.067  -146.999
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.147  -147.211
    69.067  -146.999
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.046  -146.991
    69.045  -146.990
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.098  -147.210
    69.045  -146.990
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.819  -146.404
    68.819  -146.404
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.856  -146.568
    68.819  -146.404
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.136  -146.460
    69.136  -146.459
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.165  -146.542
    69.136  -146.459
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.835  -146.734
    68.835  -146.733
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.900  -146.909
    68.835  -146.733
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.825  -146.447
    68.824  -146.447
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.807  -146.675
    68.824  -146.447
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.971  -146.685
    68.971  -146.685
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.059  -146.579
    68.971  -146.685
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.167  -146.541
    69.167  -146.542
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.264  -146.766
    69.167  -146.542
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.008  -146.324
    69.007  -146.324
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.064  -146.437
    69.007  -146.324
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.695  -147.447
    68.695  -147.448
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.728  -147.521
    68.695  -147.448
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.137  -146.486
    69.137  -146.484
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.213  -146.601
    69.137  -146.484
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.142  -146.467
    69.142  -146.468
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.208  -146.489
    69.142  -146.468
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.677  -147.445
    68.676  -147.446
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.707  -147.578
    68.676  -147.446
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.679  -147.521
    68.678  -147.523
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.742  -147.543
    68.678  -147.523
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.032  -147.091
    69.031  -147.092
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.068  -147.206
    69.031  -147.092
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.128  -146.402
    69.128  -146.402
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.205  -146.642
    69.128  -146.402
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.139  -146.509
    69.139  -146.510
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.221  -146.677
    69.139  -146.510
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.501  -146.959
    68.501  -146.959
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.518  -147.278
    68.501  -146.959
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.150  -146.501
    69.150  -146.500
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.267  -146.664
    69.150  -146.500
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.548  -147.171
    68.548  -147.171
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.536  -147.289
    68.548  -147.171
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.860  -147.710
    68.860  -147.710
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.919  -147.766
    68.860  -147.710
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.212  -146.373
    69.212  -146.373
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.316  -146.660
    69.212  -146.373
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.000  -146.323
    69.000  -146.327
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.036  -146.425
    69.000  -146.327
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.974  -146.233
    68.973  -146.234
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.999  -146.345
    68.973  -146.234
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.691  -147.167
    68.691  -147.167
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.706  -147.151
    68.691  -147.167
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.029  -146.189
    69.028  -146.187
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.057  -146.366
    69.028  -146.187
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.160  -146.714
    69.160  -146.713
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.185  -146.783
    69.160  -146.713
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.152  -146.721
    69.152  -146.720
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.182  -146.810
    69.152  -146.720
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.007  -146.333
    69.006  -146.333
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.044  -146.412
    69.006  -146.333
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.824  -146.430
    68.824  -146.430
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.818  -146.495
    68.824  -146.430
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.851  -146.581
    68.850  -146.584
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.871  -146.706
    68.850  -146.584
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.004  -146.340
    69.004  -146.340
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.055  -146.382
    69.004  -146.340
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.014  -146.292
    69.013  -146.293
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.058  -146.346
    69.013  -146.293
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.015  -146.310
    69.014  -146.310
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.071  -146.429
    69.014  -146.310
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.089  -147.068
    69.089  -147.068
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.090  -147.159
    69.089  -147.068
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.027  -146.343
    69.027  -146.343
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.042  -146.393
    69.027  -146.343
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.721  -147.169
    68.722  -147.169
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.736  -147.287
    68.722  -147.169
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.029  -146.929
    69.029  -146.928
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.038  -146.967
    69.029  -146.928
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.016  -146.911
    69.015  -146.911
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.020  -146.976
    69.015  -146.911
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.089  -146.473
    69.089  -146.472
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.092  -146.514
    69.089  -146.472
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.222  -146.292
    69.222  -146.291
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.210  -146.317
    69.222  -146.291
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.043  -146.958
    69.043  -146.965
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.020  -146.971
    69.043  -146.965
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.174  -146.490
    69.175  -146.495
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.164  -146.518
    69.175  -146.495
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.955  -146.085
    68.955  -146.085
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.033  -146.174
    68.955  -146.085
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.943  -145.968
    68.942  -145.970
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.001  -146.122
    68.942  -145.970
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.209  -146.325
    69.209  -146.326
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.203  -146.365
    69.209  -146.326
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.805  -147.256
    68.805  -147.255
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.803  -147.244
    68.805  -147.255
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.826  -147.144
    68.826  -147.146
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.811  -147.244
    68.826  -147.146
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.820  -147.610
    68.820  -147.610
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.840  -147.673
    68.820  -147.610
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.776  -147.462
    68.775  -147.462
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.827  -147.701
    68.775  -147.462
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.822  -147.621
    68.822  -147.621
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.854  -147.701
    68.822  -147.621
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.812  -147.636
    68.813  -147.635
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.832  -147.699
    68.813  -147.635
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.860  -146.560
    68.859  -146.560
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.869  -146.748
    68.859  -146.560
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.912  -146.581
    68.912  -146.580
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.938  -146.717
    68.912  -146.580
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.963  -146.992
    68.963  -146.991
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.948  -147.091
    68.963  -146.991
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.938  -146.957
    68.939  -146.955
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.939  -147.008
    68.939  -146.955
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.929  -146.934
    68.928  -146.935
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.963  -147.015
    68.928  -146.935
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.993  -146.304
    68.993  -146.304
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.033  -146.439
    68.993  -146.304
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.001  -146.332
    69.000  -146.332
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.020  -146.427
    69.000  -146.332
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.018  -146.333
    69.018  -146.334
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.026  -146.417
    69.018  -146.334
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.874  -146.529
    68.875  -146.530
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.884  -146.659
    68.875  -146.530
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.518  -147.123
    68.518  -147.123
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.593  -147.276
    68.518  -147.123
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.719  -145.880
    68.721  -145.880
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.758  -145.941
    68.721  -145.880
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.983  -146.280
    68.984  -146.281
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.013  -146.317
    68.984  -146.281
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.990  -146.290
    68.991  -146.287
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.021  -146.397
    68.991  -146.287
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.010  -146.253
    69.010  -146.262
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.012  -146.399
    69.010  -146.262
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.038  -146.093
    69.038  -146.093
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.036  -146.158
    69.038  -146.093
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.547  -145.806
    68.547  -145.807
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.556  -145.947
    68.547  -145.807
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.006  -146.286
    69.006  -146.287
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.027  -146.470
    69.006  -146.287
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.568  -145.782
    68.568  -145.780
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.545  -145.911
    68.568  -145.780
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.534  -145.687
    68.533  -145.690
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.567  -145.856
    68.533  -145.690
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.560  -145.756
    68.558  -145.759
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.574  -145.850
    68.558  -145.759
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.520  -145.673
    68.520  -145.673
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.576  -145.747
    68.520  -145.673
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.011  -146.311
    69.011  -146.310
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.039  -146.446
    69.011  -146.310
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.025  -146.345
    69.024  -146.345
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.024  -146.409
    69.024  -146.345
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.031  -146.022
    69.031  -146.022
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.022  -146.129
    69.031  -146.022
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.032  -146.097
    69.031  -146.097
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.000  -146.067
    69.031  -146.097
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.000  -146.274
    68.999  -146.270
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.014  -146.350
    68.999  -146.270
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.024  -146.053
    69.024  -146.053
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.014  -146.123
    69.024  -146.053
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.015  -146.037
    69.014  -146.037
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.024  -146.156
    69.014  -146.037
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.986  -146.058
    68.985  -146.058
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.036  -146.167
    68.985  -146.058
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.505  -145.706
    68.504  -145.705
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.541  -145.775
    68.504  -145.705
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.490  -145.635
    68.489  -145.635
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.553  -145.778
    68.489  -145.635
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.560  -145.713
    68.559  -145.713
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.518  -145.769
    68.559  -145.713
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.071  -146.906
    69.071  -146.905
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.095  -146.960
    69.071  -146.905
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.990  -146.297
    68.989  -146.297
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.994  -146.395
    68.989  -146.297
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.997  -146.275
    68.997  -146.277
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.021  -146.340
    68.997  -146.277
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.962  -146.118
    68.962  -146.120
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.008  -146.304
    68.962  -146.120
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.996  -146.275
    68.996  -146.276
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.025  -146.296
    68.996  -146.276
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.006  -146.277
    69.006  -146.277
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.015  -146.335
    69.006  -146.277
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.010  -146.220
    69.010  -146.221
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.017  -146.318
    69.010  -146.221
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.996  -146.076
    68.996  -146.075
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.004  -146.109
    68.996  -146.075
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.016  -146.350
    69.016  -146.351
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.999  -146.443
    69.016  -146.351
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.014  -146.294
    69.014  -146.294
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.036  -146.366
    69.014  -146.294
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.653  -147.183
    68.653  -147.183
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.674  -147.249
    68.653  -147.183
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.987  -146.728
    68.986  -146.731
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.992  -146.853
    68.986  -146.731
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.984  -146.726
    68.984  -146.728
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.999  -146.882
    68.984  -146.728
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.949  -146.647
    68.950  -146.648
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.984  -146.820
    68.950  -146.648
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.969  -146.716
    68.968  -146.716
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.987  -146.804
    68.968  -146.716
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.919  -147.582
    68.921  -147.577
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.961  -147.681
    68.921  -147.577
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.550  -147.129
    68.552  -147.126
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.572  -147.254
    68.552  -147.126
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.558  -147.142
    68.559  -147.141
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.582  -147.355
    68.559  -147.141
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.238  -146.440
    69.237  -146.439
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.228  -146.582
    69.237  -146.439
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.921  -147.016
    68.921  -147.015
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.939  -147.081
    68.921  -147.015
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.942  -146.980
    68.942  -146.980
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.916  -147.074
    68.942  -146.980
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.000  -146.247
    69.000  -146.247
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.024  -146.386
    69.000  -146.247
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.918  -146.973
    68.918  -146.972
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.913  -146.984
    68.918  -146.972
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.087  -146.860
    69.088  -146.857
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.205  -147.018
    69.088  -146.857
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.253  -146.332
    69.252  -146.334
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.229  -146.417
    69.252  -146.334
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.634  -146.421
    68.633  -146.425
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.658  -146.526
    68.633  -146.425
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.867  -147.561
    68.867  -147.561
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.894  -147.588
    68.867  -147.561
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.051  -146.625
    69.051  -146.625
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.070  -146.730
    69.051  -146.625
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.051  -146.630
    69.051  -146.630
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.069  -146.715
    69.051  -146.630
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    68.899  -147.514
    68.899  -147.514
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    68.946  -147.731
    68.899  -147.514
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    68.568  -147.145   -62.666     1.788     2.518
    69.185  -147.512   -82.850     2.251     3.585
    68.830  -147.437   -75.225     2.198     2.685
    69.025  -147.598   -64.363     1.923     3.197
    69.131  -146.583   -68.819     2.724     5.570
    68.578  -147.150   -49.138     2.248     3.041
    69.147  -146.521   -69.875     1.752     2.243
    69.120  -146.519   -87.753     2.211     2.445
    69.135  -146.501    85.661     1.917     2.132
    69.122  -146.513   -62.401     2.613     3.094
    69.170  -146.415   -81.019     2.550     2.930
    68.918  -146.493   -58.361     2.090     2.476
    69.158  -146.578   -74.939     2.222     2.527
    68.875  -147.549   -83.191     2.084     2.741
    69.057  -147.011    88.818     2.375     2.724
    69.074  -147.020   -75.622     2.284     2.772
    69.071  -147.003   -84.356     2.011     2.435
    69.056  -146.874   -72.726     1.905     2.330
    69.155  -146.490   -80.518     2.615     3.395
    69.200  -147.474   -72.664     2.060     3.254
    68.698  -147.316   -51.509     2.999     4.685
    69.074  -147.049   -65.940     1.363     2.029
    68.836  -146.510   -50.318     2.298     2.974
    68.655  -145.833   -49.871     2.270     3.146
    68.852  -146.540   -60.027     2.650     4.281
    68.823  -146.472   -35.510     3.156     3.861
    68.606  -147.452   -49.635     3.037     4.365
    68.770  -147.500   -61.374     1.998     2.850
    69.093  -146.359   -33.987     3.497     4.813
    69.149  -146.486    89.881     2.617     3.593
    69.184  -146.380   -59.097     2.627     4.360
    69.181  -146.535   -75.364     1.940     2.335
    69.146  -146.484   -72.686     1.598     2.353
    68.843  -147.586   -58.174     2.288     2.920
    68.822  -146.639   -61.576     2.439     3.171
    68.802  -146.475   -63.702     2.719     3.348
    69.140  -146.405   -82.310     1.701     2.447
    69.113  -146.467   -80.602     2.183     2.456
    69.091  -146.725   -60.671     2.422     5.212
    68.701  -147.187   -45.378     1.910     2.299
    69.049  -147.007   -69.921     1.530     1.973
    69.067  -146.999   -68.272     2.069     2.960
    69.045  -146.990   -60.597     2.279     3.375
    68.819  -146.404   -58.387     2.439     3.861
    69.136  -146.459   -79.643     2.089     2.720
    68.835  -146.733   -48.268     2.648     3.417
    68.824  -146.447   -62.159     2.455     3.214
    68.971  -146.685   -53.580     2.315     2.775
    69.167  -146.542   -80.631     2.460     2.915
    69.007  -146.324   -54.558     1.645     2.123
    68.695  -147.448   -59.658     2.495     3.371
    69.137  -146.484   -86.106     2.652     3.208
    69.142  -146.468    86.162     2.097     3.629
    68.676  -147.446   -59.137     2.269     3.057
    68.678  -147.523   -55.780     2.213     3.081
    69.031  -147.092   -62.127     1.868     2.806
    69.128  -146.402   -69.628     2.100     2.768
    69.139  -146.510   -71.935     2.452     3.113
    68.501  -146.959   -56.265     1.945     2.659
    69.150  -146.500   -78.985     1.990     2.511
    68.548  -147.171   -58.562     2.142     3.049
    68.860  -147.710   -61.119     1.741     2.338
    69.212  -146.373   -70.951     1.550     2.088
    69.000  -146.327   -59.320     2.222     2.391
    68.973  -146.234   -52.280     2.385     3.451
    68.691  -147.167   -58.422     2.690     3.410
    69.028  -146.187   -48.251     4.449     4.789
    69.160  -146.713   -70.755     1.599     1.976
    69.152  -146.720   -73.722     1.508     2.138
    69.006  -146.333   -70.420     1.234     1.717
    68.824  -146.430   -30.065     2.560     2.824
    68.850  -146.584   -65.702     1.544     1.905
    69.004  -146.340    52.623     2.700     3.189
    69.013  -146.293   -70.594     1.874     2.727
    69.014  -146.310   -65.207     1.663     2.072
    69.089  -147.068   -68.147     1.210     1.738
    69.027  -146.343   -61.232     1.956     2.680
    68.722  -147.169   -62.330     2.535     3.585
    69.029  -146.928   -62.538     1.368     1.906
    69.015  -146.911   -66.804     1.772     2.351
    69.089  -146.472   -60.168     2.017     2.412
    69.222  -146.291   -66.896     1.377     1.624
    69.043  -146.965   -62.558     1.827     2.373
    69.175  -146.495   -54.189     2.697     3.542
    68.955  -146.085   -23.343     4.158     5.536
    68.942  -145.970   -40.628     4.863     6.610
    69.209  -146.326   -60.125     2.380     2.735
    68.805  -147.255   -54.079     2.604     3.484
    68.826  -147.146    34.571     3.376     3.560
    68.820  -147.610   -54.717     1.739     2.456
    68.775  -147.462   -54.288     2.214     3.872
    68.822  -147.621   -55.484     2.123     2.452
    68.813  -147.635   -66.405     2.453     3.116
    68.859  -146.560   -65.453     1.707     1.998
    68.912  -146.580   -60.857     1.171     1.493
    68.963  -146.991   -62.996     1.375     1.830
    68.939  -146.955   -57.360     1.674     2.608
    68.928  -146.935   -53.547     1.940     2.631
    68.993  -146.304   -60.569     1.426     1.748
    69.000  -146.332   -73.512     2.094     2.503
    69.018  -146.334   -85.727     1.783     2.058
    68.875  -146.530   -62.331     2.067     2.941
    68.518  -147.123   -61.687     3.181     3.887
    68.721  -145.880   -49.706     2.840     3.926
    68.984  -146.281   -70.127     2.302     2.711
    68.991  -146.287   -74.584     2.160     2.418
    69.010  -146.262   -69.377     2.747     3.580
    69.038  -146.093   -87.252     1.648     1.907
    68.547  -145.807   -60.736     2.321     3.078
    69.006  -146.287   -58.566     1.682     2.031
    68.568  -145.780    -6.897     3.816     4.405
    68.533  -145.690   -56.388     2.520     3.466
    68.558  -145.759   -63.083     2.668     3.578
    68.520  -145.673    75.013     2.471     3.431
    69.011  -146.310   -82.899     1.489     1.647
    69.024  -146.345   -70.730     1.292     1.665
    69.031  -146.022   -61.494     1.610     1.998
    69.031  -146.097   -56.532     2.583     2.613
    68.999  -146.270   -63.424     1.794     2.396
    69.024  -146.053   -65.139     2.271     3.261
    69.014  -146.037   -54.965     1.300     1.578
    68.985  -146.058    57.827     2.164     2.216
    68.504  -145.705   -66.277     2.649     3.807
    68.489  -145.635   -67.775     2.665     3.454
    68.559  -145.713   -47.918     2.383     4.033
    69.071  -146.905   -69.073     1.747     2.142
    68.989  -146.297    55.401     2.130     2.512
    68.997  -146.277   -69.092     1.303     1.679
    68.962  -146.120   -53.546     2.958     4.145
    68.996  -146.276   -77.433     2.167     2.720
    69.006  -146.277   -56.254     1.408     1.633
    69.010  -146.221   -46.616     2.667     3.782
    68.996  -146.075     0.013     2.177     2.295
    69.016  -146.351   -73.614     2.845     3.500
    69.014  -146.294   -68.197     1.356     1.753
    68.653  -147.183   -52.393     2.267     2.805
    68.986  -146.731   -66.870     1.690     1.991
    68.984  -146.728   -54.189     1.674     2.225
    68.950  -146.648   -64.247     3.858     4.448
    68.968  -146.716   -65.785     2.115     2.946
    68.921  -147.577   -64.942     1.333     1.918
    68.552  -147.126   -55.362     1.794     2.620
    68.559  -147.141   -53.931     2.795     3.758
    69.237  -146.439   -70.005     1.834     2.377
    68.921  -147.015   -68.270     1.986     2.502
    68.942  -146.980   -68.491     1.820     2.542
    69.000  -146.247   -49.977     2.003     2.370
    68.918  -146.972   -48.482     2.085     2.411
    69.088  -146.857   -57.503     2.100     2.723
    69.252  -146.334   -70.363     1.908     2.613
    68.633  -146.425   -51.228     4.133     7.163
    68.867  -147.561   -52.664     1.941     2.415
    69.051  -146.625   -63.754     1.358     1.679
    69.051  -146.630   -34.435     2.135     2.518
    68.899  -147.514   -59.859     2.031     3.026
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    68.443  -147.663    72.112     1.775     3.873
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    68.443  -147.641   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    68.443  -147.663     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    68.443  -147.663     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    68.398  -147.663   5 km
END
