#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=niviak2.8_dcal.ps
projection=-JM16.0c+
region=-R-152.8/-140.5/66.6/71.2
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration niviak2.8' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/a10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.075  -148.487
    68.568  -147.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.075  -148.487
    68.568  -147.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.568  -147.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.568  -147.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.641  -149.572
    68.568  -147.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.185  -147.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.185  -147.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.185  -147.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.830  -147.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.830  -147.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.830  -147.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.830  -147.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.641  -149.572
    68.830  -147.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.641  -149.572
    68.830  -147.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.025  -147.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.720  -148.701
    69.025  -147.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.720  -148.701
    69.025  -147.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.641  -149.572
    69.025  -147.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.131  -146.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.075  -148.487
    68.578  -147.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.075  -148.487
    68.578  -147.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.578  -147.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.578  -147.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.578  -147.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.641  -149.572
    68.578  -147.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.641  -149.572
    68.578  -147.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.147  -146.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.147  -146.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.147  -146.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.147  -146.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.120  -146.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.120  -146.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.120  -146.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.120  -146.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.135  -146.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.135  -146.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.135  -146.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.135  -146.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.122  -146.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.122  -146.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.122  -146.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.122  -146.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.170  -146.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.170  -146.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.170  -146.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.918  -146.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.918  -146.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.918  -146.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.158  -146.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.158  -146.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.158  -146.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.158  -146.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.875  -147.549
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.875  -147.549
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.875  -147.549
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.875  -147.549
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.641  -149.572
    68.875  -147.549
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.641  -149.572
    68.875  -147.549
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.075  -148.487
    68.875  -147.549
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.057  -147.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.057  -147.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.057  -147.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.720  -148.701
    69.057  -147.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.720  -148.701
    69.057  -147.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.074  -147.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.074  -147.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.074  -147.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.720  -148.701
    69.074  -147.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.720  -148.701
    69.074  -147.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.071  -147.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.071  -147.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.071  -147.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.071  -147.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.720  -148.701
    69.071  -147.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.720  -148.701
    69.071  -147.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.056  -146.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.056  -146.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.056  -146.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.155  -146.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.155  -146.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.200  -147.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.200  -147.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.200  -147.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.200  -147.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.720  -148.701
    69.200  -147.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.698  -147.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.698  -147.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.075  -148.487
    68.698  -147.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.075  -148.487
    68.698  -147.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.641  -149.572
    68.698  -147.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.641  -149.572
    68.698  -147.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.074  -147.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.074  -147.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.074  -147.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.720  -148.701
    69.074  -147.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.720  -148.701
    69.074  -147.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.836  -146.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.836  -146.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.836  -146.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.836  -146.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.655  -145.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.655  -145.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.852  -146.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.852  -146.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.823  -146.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.823  -146.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.075  -148.487
    68.606  -147.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.606  -147.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.641  -149.572
    68.606  -147.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.606  -147.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.770  -147.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.770  -147.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.641  -149.572
    68.770  -147.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.075  -148.487
    68.770  -147.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.093  -146.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.093  -146.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.093  -146.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.149  -146.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.149  -146.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.184  -146.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.184  -146.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.181  -146.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.181  -146.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.181  -146.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.146  -146.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.146  -146.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.843  -147.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.843  -147.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.843  -147.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.843  -147.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.641  -149.572
    68.843  -147.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.641  -149.572
    68.843  -147.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.075  -148.487
    68.843  -147.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.822  -146.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.802  -146.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.140  -146.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.140  -146.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.140  -146.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.140  -146.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.113  -146.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.113  -146.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.113  -146.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.113  -146.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.091  -146.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.701  -147.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.701  -147.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.701  -147.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.701  -147.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.075  -148.487
    68.701  -147.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.075  -148.487
    68.701  -147.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.641  -149.572
    68.701  -147.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.641  -149.572
    68.701  -147.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.049  -147.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.049  -147.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.049  -147.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.049  -147.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.067  -146.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.067  -146.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.720  -148.701
    69.067  -146.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.045  -146.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.045  -146.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.819  -146.404
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.136  -146.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.136  -146.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.136  -146.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.835  -146.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.835  -146.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.835  -146.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.824  -146.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.824  -146.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.971  -146.685
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.971  -146.685
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.971  -146.685
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.971  -146.685
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.167  -146.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.167  -146.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.167  -146.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.007  -146.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.007  -146.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.695  -147.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.695  -147.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.075  -148.487
    68.695  -147.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.641  -149.572
    68.695  -147.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.137  -146.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.137  -146.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.142  -146.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.676  -147.446
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.676  -147.446
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.075  -148.487
    68.676  -147.446
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.641  -149.572
    68.676  -147.446
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.641  -149.572
    68.676  -147.446
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.676  -147.446
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.678  -147.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.678  -147.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.641  -149.572
    68.678  -147.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.075  -148.487
    68.678  -147.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.031  -147.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.031  -147.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.720  -148.701
    69.031  -147.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.128  -146.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.128  -146.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.139  -146.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.139  -146.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.075  -148.487
    68.501  -146.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.501  -146.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.150  -146.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.150  -146.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.150  -146.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.150  -146.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.075  -148.487
    68.548  -147.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.548  -147.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.641  -149.572
    68.548  -147.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.548  -147.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.860  -147.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.860  -147.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.641  -149.572
    68.860  -147.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.075  -148.487
    68.860  -147.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.212  -146.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.212  -146.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.212  -146.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.000  -146.327
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.000  -146.327
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.973  -146.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.973  -146.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.691  -147.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.691  -147.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.691  -147.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.691  -147.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.075  -148.487
    68.691  -147.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.641  -149.572
    68.691  -147.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.641  -149.572
    68.691  -147.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.028  -146.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.160  -146.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.160  -146.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.160  -146.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.160  -146.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.152  -146.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.152  -146.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.152  -146.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.152  -146.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.006  -146.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.824  -146.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.824  -146.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.850  -146.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.850  -146.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.850  -146.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.850  -146.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.004  -146.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.013  -146.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.014  -146.310
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.089  -147.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.089  -147.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.089  -147.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.089  -147.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.720  -148.701
    69.089  -147.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.720  -148.701
    69.089  -147.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.027  -146.343
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.027  -146.343
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.027  -146.343
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.027  -146.343
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.722  -147.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.722  -147.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.075  -148.487
    68.722  -147.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.641  -149.572
    68.722  -147.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.029  -146.928
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.029  -146.928
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.029  -146.928
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.029  -146.928
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.015  -146.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.015  -146.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.015  -146.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.015  -146.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.089  -146.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.089  -146.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.089  -146.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.089  -146.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.222  -146.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.222  -146.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.222  -146.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.222  -146.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.043  -146.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.043  -146.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.043  -146.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.043  -146.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.175  -146.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.175  -146.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.175  -146.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.175  -146.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.955  -146.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.942  -145.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.209  -146.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.209  -146.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.209  -146.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.209  -146.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.209  -146.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.805  -147.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.805  -147.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.075  -148.487
    68.805  -147.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.641  -149.572
    68.805  -147.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.826  -147.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.826  -147.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.826  -147.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.820  -147.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.820  -147.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.820  -147.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.820  -147.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.641  -149.572
    68.820  -147.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.641  -149.572
    68.820  -147.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.075  -148.487
    68.820  -147.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.775  -147.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.775  -147.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.641  -149.572
    68.775  -147.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.641  -149.572
    68.775  -147.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.822  -147.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.822  -147.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.822  -147.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.822  -147.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.641  -149.572
    68.822  -147.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.641  -149.572
    68.822  -147.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.075  -148.487
    68.822  -147.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.075  -148.487
    68.822  -147.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.813  -147.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.813  -147.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.813  -147.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.813  -147.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.641  -149.572
    68.813  -147.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.641  -149.572
    68.813  -147.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.075  -148.487
    68.813  -147.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.075  -148.487
    68.813  -147.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.859  -146.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.859  -146.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.859  -146.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.859  -146.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.912  -146.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.912  -146.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.912  -146.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.912  -146.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.963  -146.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.963  -146.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.963  -146.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.963  -146.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.939  -146.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.939  -146.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.939  -146.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.939  -146.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.928  -146.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.928  -146.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.928  -146.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.928  -146.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.993  -146.304
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.993  -146.304
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.000  -146.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.018  -146.334
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.018  -146.334
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.875  -146.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.875  -146.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.875  -146.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.075  -148.487
    68.518  -147.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.518  -147.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.518  -147.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.518  -147.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.721  -145.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.721  -145.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.984  -146.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.984  -146.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.991  -146.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.010  -146.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.038  -146.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.038  -146.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.547  -145.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.547  -145.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.006  -146.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.006  -146.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.568  -145.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.568  -145.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.558  -145.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.520  -145.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.520  -145.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.011  -146.310
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.011  -146.310
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.024  -146.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.024  -146.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.031  -146.022
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.031  -146.022
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.031  -146.097
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.031  -146.097
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.999  -146.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.024  -146.053
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.014  -146.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.014  -146.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.985  -146.058
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.593  -145.643
    68.489  -145.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.559  -145.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.559  -145.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.071  -146.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.071  -146.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.071  -146.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.071  -146.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.989  -146.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.989  -146.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.997  -146.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.962  -146.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.962  -146.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.996  -146.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.006  -146.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.006  -146.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.010  -146.221
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.010  -146.221
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.996  -146.075
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.996  -146.075
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.016  -146.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.016  -146.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.014  -146.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.653  -147.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.653  -147.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.653  -147.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.653  -147.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.075  -148.487
    68.653  -147.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.075  -148.487
    68.653  -147.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.121  -145.568
    68.653  -147.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.641  -149.572
    68.653  -147.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.641  -149.572
    68.653  -147.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.986  -146.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.986  -146.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.986  -146.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.986  -146.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.984  -146.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.984  -146.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.984  -146.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.950  -146.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.950  -146.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.950  -146.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.950  -146.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.968  -146.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.968  -146.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.921  -147.577
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.921  -147.577
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.921  -147.577
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.921  -147.577
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.641  -149.572
    68.921  -147.577
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.641  -149.572
    68.921  -147.577
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.720  -148.701
    68.921  -147.577
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.720  -148.701
    68.921  -147.577
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.075  -148.487
    68.552  -147.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.075  -148.487
    68.552  -147.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.121  -145.568
    68.552  -147.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.552  -147.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.552  -147.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.552  -147.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.075  -148.487
    68.559  -147.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.075  -148.487
    68.559  -147.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.121  -145.568
    68.559  -147.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.559  -147.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.237  -146.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.237  -146.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.237  -146.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.237  -146.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.237  -146.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.921  -147.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.921  -147.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.921  -147.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.921  -147.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.942  -146.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.942  -146.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.942  -146.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.942  -146.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.000  -146.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.000  -146.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.918  -146.972
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.918  -146.972
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.918  -146.972
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.918  -146.972
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.088  -146.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.088  -146.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.088  -146.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.252  -146.334
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.252  -146.334
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.252  -146.334
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.252  -146.334
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.121  -145.568
    68.633  -146.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.633  -146.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.867  -147.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.867  -147.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.867  -147.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.641  -149.572
    68.867  -147.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.051  -146.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.051  -146.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.051  -146.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.051  -146.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.051  -146.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.051  -146.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    69.051  -146.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.153  -148.823
    68.899  -147.514
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    68.899  -147.514
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.641  -149.572
    68.899  -147.514
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    68.075  -148.487     0.300
    69.153  -148.823     0.300
    69.322  -146.375     0.300
    68.641  -149.572     0.300
    69.720  -148.701     0.300
    69.918  -144.912     0.300
    67.593  -145.643     0.300
    68.121  -145.568     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.568  -147.145     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.185  -147.512     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.830  -147.437     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.025  -147.598     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.131  -146.583     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.578  -147.150     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.147  -146.521     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.120  -146.519     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.135  -146.501     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.122  -146.513     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.170  -146.415     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.918  -146.493     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.158  -146.578     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.875  -147.549     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.057  -147.011     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.074  -147.020     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.071  -147.003     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.056  -146.874     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.155  -146.490     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.200  -147.474     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.698  -147.316     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.074  -147.049     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.836  -146.510     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.655  -145.833     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.852  -146.540     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.823  -146.472     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.606  -147.452     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.770  -147.500     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.093  -146.359     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.149  -146.486     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.184  -146.380     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.181  -146.535     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.146  -146.484     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.843  -147.586     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.822  -146.639     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.802  -146.475     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.140  -146.405     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.113  -146.467     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.091  -146.725     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.701  -147.187     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.049  -147.007     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.067  -146.999     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.045  -146.990     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.819  -146.404     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.136  -146.459     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.835  -146.733     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.824  -146.447     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.971  -146.685     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.167  -146.542     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.007  -146.324     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.695  -147.448     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.137  -146.484     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.142  -146.468     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.676  -147.446     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.678  -147.523     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.031  -147.092     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.128  -146.402     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.139  -146.510     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.501  -146.959     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.150  -146.500     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.548  -147.171     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.860  -147.710     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.212  -146.373     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.000  -146.327     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.973  -146.234     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.691  -147.167     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.028  -146.187     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.160  -146.713     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.152  -146.720     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.006  -146.333     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.824  -146.430     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.850  -146.584     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.004  -146.340     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.013  -146.293     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.014  -146.310     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.089  -147.068     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.027  -146.343     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.722  -147.169     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.029  -146.928     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.015  -146.911     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.089  -146.472     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.222  -146.291     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.043  -146.965     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.175  -146.495     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.955  -146.085     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.942  -145.970     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.209  -146.326     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.805  -147.255     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.826  -147.146     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.820  -147.610     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.775  -147.462     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.822  -147.621     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.813  -147.635     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.859  -146.560     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.912  -146.580     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.963  -146.991     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.939  -146.955     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.928  -146.935     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.993  -146.304     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.000  -146.332     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.018  -146.334     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.875  -146.530     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.518  -147.123     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.721  -145.880     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.984  -146.281     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.991  -146.287     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.010  -146.262     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.038  -146.093     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.547  -145.807     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.006  -146.287     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.568  -145.780     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.533  -145.690     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.558  -145.759     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.520  -145.673     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.011  -146.310     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.024  -146.345     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.031  -146.022     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.031  -146.097     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.999  -146.270     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.024  -146.053     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.014  -146.037     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.985  -146.058     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.504  -145.705     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.489  -145.635     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.559  -145.713     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.071  -146.905     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.989  -146.297     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.997  -146.277     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.962  -146.120     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.996  -146.276     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.006  -146.277     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.010  -146.221     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.996  -146.075     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.016  -146.351     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.014  -146.294     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.653  -147.183     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.986  -146.731     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.984  -146.728     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.950  -146.648     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.968  -146.716     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.921  -147.577     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.552  -147.126     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.559  -147.141     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.237  -146.439     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.921  -147.015     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.942  -146.980     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.000  -146.247     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.918  -146.972     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.088  -146.857     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.252  -146.334     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.633  -146.425     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.867  -147.561     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.051  -146.625     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.051  -146.630     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    68.899  -147.514     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    68.940  -146.646     0.000   222.000   222.000
    68.940  -146.646     0.000   444.000   444.000
END
